PDA

View Full Version : upgrading from old versions



Nemanja
04-16-2007, 09:35 AM
hi, i get a problem when i upgrade my installshield package from version 4. after IS upgrades my package, i get a problem when i try to patch it. internal error 2715 on one of the files that i include in the setup.

from what i've researched, it seems that there seems to be a problem with the file key or something, but i'm not sure how to go about fixing the issue. the problem i have is that i need to stay with the old build as we have a continuous project that we keep updating and as such, our clients need the continuity and the new patches have to relate to the old installations, as do the new full installs have to be updated by the same patches as the new full installs. i hope that makes sense.

kind regards,
Nemanja